Subject: You see this yet?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 21:56:56 +0300

Huge news expected on Monday for FRLE.

Fearless International Inc. (FRLE)
Now: $0.21

We are placing FRLE on high alert for this week. Last weeks heavy
trading and price spiking has certainly brought it to our attention. Now
there are rumors there will be a huge news release this week and we can
feel this one building for Monday. Do not let your day get away from
you, check out all the news on this and move on FRLE first thing.